<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }

      .visible {
        display: block;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }

      .button {
        padding: 20px;
        width: 100px;
        background-color: black;
        color: white;
        margin: 10px;
        cursor: pointer;
      }
    </style>

  <script async src="./js/main.js"></script>
  <title>Homework-timer</title>
</head>

<body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show visible" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
  </body>


</html>